@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #666;
	margin: 0px;
	background-image:url(../images/bg_1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
#all {
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}
img {
	border:0;
}
#top {
	background-image: url(../images/topbg.jpg);
	float: left;
	height: 80px;
	width: 1000px;
	position:relative;
}
#language {
	position: absolute;
	z-index: 5;
	height: 21px;
	width: 96px;
	left: 736px;
	top: 32px;
}
#search {
	height: 21px;
	width: 164px;
	top: 32px;
	left: 836px;
	position: absolute;
	z-index: 5;
}
input.search{
	width:120px;
	height:17px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color:#999;
	padding-left:5px;
	font-size:11px;
	text-align:left;
	background:#fff;
	scrollbar-face-color:#fff; /*長條捲軸顏*/
	scrollbar-highlight-color:#fff;/*捲軸 明亮顏*/
	scrollbar-shadow-color: #515153;/*捲軸陰暗色*/
	scrollbar-3dlight-color:#515153;/*長條捲軸內框線*/
	scrollbar-darkshadow-color:#515153;/*長條捲軸外框線*/
	scrollbar-arrow-color: #515153;/*三角箭頭顏*/
	scrollbar-track-color:#515153;/*長條捲軸軌道背景色*/
	border:#e7e7e7 1px solid;
}
input.button{
	width:36px;
	float:left;
	height: 21px;
	background-image:url(../images/search-button.jpg);
	border:none;
}
#menu {
	float: left;
	height: 42px;
	width: 1000px;
}
#banner {
	float: left;
	height: 237px;
	width: 1000px;
	margin-top: 1px;
}
#footer {
	background-image: url(../images/footerbg.jpg);
	float: left;
	height: 103px;
	width: 100%;
}
#footer-1 {
	background-image: url(../images/footer-1_jp.jpg);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 103px;
	position:relative;
}
#design {
	height: 23px;
	width: 130px;
	position: absolute;
	z-index: 5;
	right: 16px;
}
#mail {
	height: 20px;
	width: 133px;
	position: absolute;
	z-index: 5;
	left: 854px;
	top: 67px;
}

#index {
	float: left;
	height: 23px;
	width: 983px;
	padding-right: 17px;
	font-size:11px;
	text-align:right;
	color:#999;
}
#index a {
	text-decoration:none;
	color:#999;
}
#index a:hover {
	text-decoration:none;
	color:#333;
}

#main {
	background-image: url(../images/mainbg.jpg);
	float: left;
	width: 1000px;
}
#leftmenu {
	float: left;
	width: 180px;
	margin-left: 17px;
}
.contactus {
	background-image:url(../images/contactus.jpg);
	display:block;
	float:left;
	width:180px;
	height:28px;
	margin-top:20px;
}
.contactus:hover {
	background-image:url(../images/contactus_1.jpg);
}
.googlemap {
	background-image:url(../images/googlemap.jpg);
	display:block;
	float:left;
	width:180px;
	height:28px;
	margin-bottom:40px;
}
.googlemap:hover {
	background-image:url(../images/googlemap_1.jpg);
}
#content {
	background-image: url(../images/contentbg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 734px;
	margin-left: 52px;
	min-height: 600px;
}
h1 {
	font-size:16px;
	font-weight:bold;
	margin-left:28px;
	margin-top:8px;
	color:#333;
}
p {
	margin-top:0px;
}
#about {
	background-image:url(../images/about_jp.jpg);
	width:524px;
	height:280px;
	float:left;
	display:block;
	padding-left:210px;
	padding-top:20px;
	margin-top:5px;
	margin-bottom:5px;
	background-repeat:no-repeat;
}
#about ul{
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	margin-bottom:5px;
}
#about ul li{
	float:left;
	display:block;
	background-image:url(../images/about_1.jpg);
	width:230px;
	height:24px;
	padding-left:16px;
	background-repeat:no-repeat;
}
.txt1 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
#about-1 {
	background-image:url(../images/about_2.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	float: left;
	width: 734px;
	padding-top:12px;
}
#about-1 ul{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-bottom:40px;
}
#about-1 ul li{
	display:block;
	background-image:url(../images/about_3.jpg);
	height:26px;
	padding-left:18px;
	background-repeat:no-repeat;
}
#milestone {
	float: left;
	width: 734px;
	margin-bottom:25px;
}
#milestone ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#milestone ul li{
	display:block;
	float:left;
	width:734px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: dotted 1px #dadada;
}
.milestone {
	width:73px;
	height:23px;
	display:block;
	float:left;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	background-color:#ffb45c;
	margin-right:20px;
	margin-bottom:5px;
}
#visions {
	float: left;
	width: 734px;
}
#visions ul{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-bottom:30px;
}
#visions ul li{
	display:block;
	background-image:url(../images/about_1.jpg);
	height:26px;
	padding-left:18px;
	background-repeat:no-repeat;
}
#product {
	float: left;
	width: 734px;
}
#product ul{
	margin:0;
	padding:0;
	list-style:none;
	width:750px;
	margin-bottom:50px;
}
#product ul li{
	width:172px;
	height:154px;
	float:left;
	background-image:url(../images/product.jpg);
	margin-right:15px;
	margin-bottom:32px;
}
#product ul li a{
	text-decoration:none;
	color:#333;
	font-size:14px;
	font-weight:bold;
}
#product ul li a:hover{
	color:#ffb45c;
}
.product {
	display:block;
	float:left;
	width:160px;
	height:105px;
	margin:6px;
}
.product-1 {
	display:block;
	float:left;
	width:172px;
	height:31px;
	text-align:center;
	padding-top:6px;
}
#product-1 {
	padding: 5px;
	float: left;
	height: 300px;
	width: 300px;
	border: 1px solid #e3e9f1;
}
#product-2 {
	background-image: url(../images/productbg_2.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 400px;
	margin-left: 22px;
}
h2 {
	font-size:14px;
	font-weight: bold;
	color:#333;
	margin-top:0px;
	margin-bottom:22px;
}
.txt2 {
	color:#ffb45c;
	font-weight:bold;
}
#product-3 {
	text-align: center;
	float: left;
	width: 310px;
	margin-top:10px;
}
#news {
	float: left;
	width: 734px;
}
#news ul{
	margin:0;
	padding:0;
}
#news ul li{
	margin:0;
	padding:0;
	list-style-type:none;
	width:734px;
	height:50px;
	display:block;
	border-bottom: dotted 1px #dcdcdc;
	float:left;
}
#news ul li a{
	text-decoration:none;
	color:#666;
	display:block;
	width:734px;
	height:50px;
	font-size:12px;
	font-weight:bold;
}
#news ul li a:hover{
	color:#fff;
	background-color:#666666;
}
.news-1 {
	font-size: 14px;
	font-weight: bold;
	color: #c9caca;
	display:block;
	width:65px;
	height:38px;
	float:left;
	margin-right:13px;
	padding-top:12px;
	padding-left:18px;
}
.news-2 {
	display:block;
	width:536px;
	height:38px;
	float:left;
	padding-top:12px;
	margin-right:13px;
}
.news-3 {
	font-weight: bold;
	color: #c9caca;
	display:block;
	width:89px;
	height:38px;
	float:left;
	padding-top:12px;
}
.txt3 {
	color:#ffb45c;
	font-weight:bold;
	font-size:14px;
}
#contact {
	float: left;
	width: 400px;
	margin-bottom: 20px;
	margin-top:10px;
}
#contact-1 {
	float: left;
	width: 400px;
	margin-top: 15px;
}
#contact-2 {
	text-align: right;
	float: left;
	height: 20px;
	width: 77px;
	padding-right:3px;
}
#contact-3 {
	float: left;
	height: 20px;
	width: 310px;
	margin-left: 5px;
}
#contact-4 {
	float: left;
	height: 20px;
	width: 200px;
	margin-left: 15px;
}
#contact-5 {
	float: left;
	height: 80px;
	width: 310px;
	margin-left: 5px;
}
input.short{
	width:310px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
	background:#f2f2f2;
	height:16px;
	scrollbar-face-color:#fff; /*長條捲軸顏*/
	scrollbar-highlight-color:#fff;/*捲軸 明亮顏*/
	scrollbar-shadow-color: #515153;/*捲軸陰暗色*/
	scrollbar-3dlight-color:#515153;/*長條捲軸內框線*/
	scrollbar-darkshadow-color:#515153;/*長條捲軸外框線*/
	scrollbar-arrow-color: #515153;/*三角箭頭顏*/
	scrollbar-track-color:#515153;/*長條捲軸軌道背景色*/
	border:#ccc 1px solid;
}
input.short1{
	width:90px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
	background:#f2f2f2;
	height:16px;
	scrollbar-face-color:#fff; /*長條捲軸顏*/
	scrollbar-highlight-color:#fff;/*捲軸 明亮顏*/
	scrollbar-shadow-color: #515153;/*捲軸陰暗色*/
	scrollbar-3dlight-color:#515153;/*長條捲軸內框線*/
	scrollbar-darkshadow-color:#515153;/*長條捲軸外框線*/
	scrollbar-arrow-color: #515153;/*三角箭頭顏*/
	scrollbar-track-color:#515153;/*長條捲軸軌道背景色*/
	border:#ccc 1px solid;
}
textarea{
	background:#f2f2f2;
	width:310px;
	float:left;
	height:80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
	scrollbar-face-color:#fff; /*長條捲軸顏*/
	scrollbar-highlight-color:#fff;/*捲軸 明亮顏*/
	scrollbar-shadow-color: #ccc;/*捲軸陰暗色*/
	scrollbar-3dlight-color:#ccc;/*長條捲軸內框線*/
	scrollbar-darkshadow-color:#ccc;/*長條捲軸外框線*/
	scrollbar-arrow-color: #ccc;/*三角箭頭顏*/
	scrollbar-track-color:#ccc;/*長條捲軸軌道背景色*/
	border:#ccc 1px solid;
}
input.but1{
	width:100px;
	float:left;
	height: 20px;
	background:#4fb5e5;
	color:#FFF;
	text-align: center;
	border:none;
	margin-right: 15px;
}
input.but2{
	width:100px;
	float:left;
	height: 20px;
	background:#4fb5e5;
	color:#FFF;
	text-align: center;
	border:none;
	margin-right: 15px;
}
#location {
	float: left;
	width: 283px;
	border: 1px solid #ccc;
	margin-top: 25px;
	font-size:12px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom: 30px;
	margin-left: 20px;
	margin-bottom:20px;
}
.txt4 {
	font-size:12px;
	font-weight:bold;
	color:#333;
}
.page_tag {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	padding:10px 0px;
}
.page_tag a{
	color:#0099FF;
	text-decoration:none;
	border:1px solid #0099FF;
	padding:3px 7px;
	margin:0px 5px;
}
.page_tag a:hover{
	color:#FFFFFF;
	background-color:#0099FF;
}
.page_tag a.onfocus{
	color:#FFFF00;
	background-color:#0099FF;
}
.page_tag a.cross{
	border:none;
	border:1px solid #0099FF;
	padding:3px 7px;
	margin:0px 5px;
}
.page_tag a.cross:hover{
	color:#0099FF;
	background:none;
	border:1px solid #0099FF;
	padding:3px 7px;
	margin:0px 5px;
}
.new_back{margin:10px 0 0 667px;}
.new_back a{color:#000;width:43px;display:block; text-decoration:none;border:1px solid #666666; text-align:center;background-color:#CCCCCC;}
.new_back a:hover{color:#fff;}